@import "../../theme/typography";
@import "../../theme/palette";

.popular-project {
  text-decoration: none;
  width: 370px;
  margin: 15px;
  box-shadow: 0 0 2px 1px rgba(0,0,0,0.2);
  background-color: $color_white;
}

.popular-project-title {
  @include text-subheader;
  text-align: center;
  margin: 0;
  padding: 10px 0;
}